p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:820px;height:1200px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:240px;top:414px;width:350px;height:175px;z-index:2;}
#Img2Inner {position:absolute;width:350px;height:175px;border:0px;}
#Img92 {display:none;overflow:hidden;position:absolute;left:340px;top:180px;width:150px;height:100px;z-index:3;}
#Img92Inner {position:absolute;width:150px;height:100px;border:0px;}
#Img93 {display:none;overflow:hidden;position:absolute;left:170px;top:180px;width:150px;height:100px;z-index:4;}
#Img93Inner {position:absolute;width:150px;height:100px;border:0px;}
#Img94 {display:none;overflow:hidden;position:absolute;left:510px;top:180px;width:150px;height:100px;z-index:5;}
#Img94Inner {position:absolute;width:150px;height:100px;border:0px;}
#Text1 {display:block;position:absolute;left:148px;top:289px;width:533px;height:178px;z-index:6;}
#Line2 {display:block;overflow:hidden;position:absolute;left:-25px;top:670px;width:870px;height:8px;z-index:7;background:url('./images/valle-del-almanzora-2018_Line2.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-25px;top:320px;width:870px;height:8px;z-index:8;background:url('./images/valle-del-almanzora-2018_Line2.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:63px;top:1066px;width:700px;height:100px;z-index:9;background:url('./images/valle-del-almanzora-2018_Box1.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:290px;top:18px;width:125px;height:21px;z-index:10;}
#Img9 {display:block;overflow:hidden;position:absolute;left:276px;top:31px;width:146px;height:72px;z-index:11;}
#Img9Inner {position:absolute;width:146px;height:72px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:63px;top:1046px;width:700px;height:1px;z-index:12;}
#Img8Inner {position:absolute;width:700px;height:1px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:602px;top:449px;width:180px;height:90px;z-index:13;}
#Img4Inner {position:absolute;width:180px;height:90px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:21px;top:459px;width:239px;height:118px;z-index:14;}
#Img5Inner {position:absolute;width:239px;height:118px;border:0px;}
#mianmase {display:block;z-index:2090;position:absolute;left:207px;top:752px;width:425px;height:25px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:220px;top:684px;width:400px;height:73px;z-index:16;}
#Img3Inner {position:absolute;width:400px;height:73px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:167px;top:37px;width:495px;height:174px;z-index:17;}
#Img1Inner {position:absolute;width:495px;height:174px;border:0px;}
